/** Shopify CDN: Minification failed

Line 52:24 Expected ":"

**/

@font-face {
    font-family: 'Boogy Brut';
    src: url('/cdn/shop/files/BoogyBrut-Regular.eot');
    src: url('/cdn/shop/files/BoogyBrut-Regular.eot?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/BoogyBrut-Regular.woff2') format('woff2'),
        url('/cdn/shop/files/BoogyBrut-Regular.woff') format('woff'),
        url('/cdn/shop/files/BoogyBrut-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Boogy Brut';
    src: url('/cdn/shop/files/BoogyBrut-Italic.eot');
    src: url('/cdn/shop/files/BoogyBrut-Italic.eot?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/BoogyBrut-Italic.woff2') format('woff2'),
        url('/cdn/shop/files/BoogyBrut-Italic.woff') format('woff'),
        url('/cdn/shop/files/BoogyBrut-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Good Sans';
    src: url('/cdn/shop/files/GoodSans-Light.eot');
    src: url('/cdn/shop/files/GoodSans-Light.eot?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/GoodSans-Light.woff2') format('woff2'),
        url('/cdn/shop/files/GoodSans-Light.woff') format('woff'),
        url('/cdn/shop/files/GoodSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Good Sans';
    src: url('/cdn/shop/files/GoodSans-Medium.eot');
    src: url('/cdn/shop/files/GoodSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/GoodSans-Medium.woff2') format('woff2'),
        url('/cdn/shop/files/GoodSans-Medium.woff') format('woff'),
        url('/cdn/shop/files/GoodSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;a
    font-display: swap;
}

@font-face {
    font-family: 'Good Sans';
    src: url('/cdn/shop/files/GoodSans-Bold.eot');
    src: url('/cdn/shop/files/GoodSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/GoodSans-Bold.woff2') format('woff2'),
        url('/cdn/shop/files/GoodSans-Bold.woff') format('woff'),
        url('/cdn/shop/files/GoodSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


a.skip-to-content-link {
    display: none !important;
}
.page-width {
    padding-left:15px!important;
  padding-right:15px!important;
}
.container {
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    max-width: 1200px!important;
}
body{
  font-family: 'Good Sans' !important;
  letter-spacing:initial!important;
}
h1, h2, h3, h5, h6{
   font-family: 'Boogy Brut' !important;
   letter-spacing:initial!important;
   line-height:1em !important;
}
.p0{
  padding:0px!important;
}
.flex_col.align_center{
    align-items: center;
}
.flex_col{
    display:flex;
    flex-wrap: wrap;
} 

/* -------------- Common Button ---------------- */

.button:focus-visible, .button:focus, .button.focused, .shopify-payment-button__button--unbranded:focus-visible, .shopify-payment-button [role=button]:focus-visible, .shopify-payment-button__button--unbranded:focus, .shopify-payment-button [role=button]:focus {
    box-shadow: none!important;
  text-decoration:none!important;
}
a:focus , a:focus-visible, a:hover{
    outline: none;
    text-decoration:none;
    box-shadow:none;
}
a.button, .cart__checkout-button, .form_section button.button {
    color: #fff;
    font-size: 16px!important;
    line-height: 1em !important;
    font-weight: 500!important;
    padding: 18px 25px !important;
    letter-spacing: initial!important;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 100px;
    background: #643336;
    border: none !important;
    transition: all 0.3s ease-in-out!important;
}
a.button:hover, .cart__checkout-button:hover , .form_section button.button:hover{
  background-color:#50292a !important;
  color:#fff !important;
}
a.button:after, .cart__checkout-button:hover:after{
    display: none !important;
}
svg.star-container.yotpo-sr-star-full path {
    fill: #643335 !important;
}
svg.star-container.yotpo-sr-star-empty path {
    fill: #f1f1f1ff !important;
}
/* a.button:after, .cart__checkout-button:hover:after{
  filter: brightness(1) invert(1) !important;
} */
/* a.button:after, .cart__checkout-button:after , .form_section button.button:after{
    content: ""!important;
    background: url(/cdn/shop/files/Subtract.png?v=1760537328)!important;
    background-repeat: no-repeat!important;
    background-size: 100% 100%!important;
    width: 35px;
    height: 34px;
    position: initial!important;
    display: inline-block;
    margin-left: 10px;
    box-shadow: none!important;
    transition: all .3s ease-in-out!important;
} */
section#shopify-section-template--20895071240246__1772290831a4f54a43 {
    background: #FFFBEC !important;
}
/* -------------- Common Button ---------------- */
.contact .form__message {
    font-size: 18px;
    font-family: 'Good Sans' !important;
}
.contact .icon-success {
    margin-top: .2rem;
    width: 18px;
    height: 18px;
}
/* -------------- Common Heading ---------------- */

body p {
    font-size: 16px;
    font-weight: 300 !important;
}
.content p:last-child{
	margin-bottom:0px !important;
}
.common-title h1 {
    margin-top: 0;
    color: #000;
    font-size: 85px;
    font-style: normal;
    letter-spacing: initial;
}
.common-title h2, .product__title h1, .product__title h2 {
    margin-top: 0;
    color: #000;
    font-size: 50px;
    font-style: normal;
    letter-spacing: initial;
}
/* .product__title h1, .product__title h2{
  font-weight:700 !important;
} */
.common-title h3, .cart__empty-text{
    margin-top: 0px;
    color: #000;
    font-size: 40px;
    font-style: normal;
    /* font-weight: 600; */
    line-height: 1.2em;
    letter-spacing: initial;
}
.common-title h4 {
    margin-top: 0!important;
    font-size: 20px;
    font-style: normal;
    line-height: 1.2em;
    letter-spacing: initial;
    margin-bottom: 0px !important;
    font-family: 'Good Sans' !important;
}
.common-title h6{
    margin: 0px !important;
    font-size: 18px;
    font-style: normal;
    /* font-weight: 600; */
    line-height: 1.2em;
    letter-spacing: initial;
}


/* sticky-header.header-wrapper {
    border-bottom: 1px solid #D9D9D9 !important;
} */

/* -------------- Common Heading ---------------- */

.shopify-section-header-sticky .header {
   box-shadow: none !important;
}
p.cart__login-title.h3 {
    color: #000 !important;
    font-size: 22px !important;
    font-weight: 400;
}
p.cart__login-paragraph {
    color: #000 !important;
}
p.cart__login-paragraph a {
    color: #006FCF !important;
    font-weight: 400;
}
*:focus-visible {
    outline: none !important;
    box-shadow: none !important;
}
.field__input:focus~.field__label, .field__input:not(:placeholder-shown)~.field__label, .field__input:-webkit-autofill~.field__label, .customer .field input:focus~label, .customer .field input:not(:placeholder-shown)~label, .customer .field input:-webkit-autofill~label{
  display:none !important;
}
.header__menu-item:hover span {
    text-decoration: none !important;
}
.field:before, .select:before, .customer .field:before, .customer select:before, .localization-form__select:before , .field:after, .select:after, .customer .field:after, .customer select:after, .localization-form__select:after{
    display:none !important;
}
.search__button:hover .icon, .reset__button:hover .icon , .header__icon:hover .icon, .modal__close-button:hover .icon {
    transform: none !important;
}
button.button.button--primary {
    border-radius: 50px !important;
}
.shopify-challenge__button:before, .customer button:before, .shopify-payment-button__button--unbranded:before ,.shopify-challenge__button:after, .customer button:after, .shopify-payment-button__button--unbranded:after{
  display:none !important;
}
.product-form__buttons button:after, .product-form__buttons button:before {
    display: none !important;
}
.underline-links-hover:hover a {
    text-decoration: none !important;
}
.pagination__item--current:after, .pagination__item:hover:after {
    display:none !important;
}

.cart-item__name:hover {
    text-decoration: none !important;
}

.drawer__inner {
    width: 50rem !important;
}
button.button.button--tertiary.cart-remove-button {
    padding: 10px 20px!important;
    margin-left: 10px !important;
}

button.button.button--tertiary.cart-remove-button svg {
    color: #fff !important;
}
.cart__checkout-button:after {
    filter: brightness(0) invert(1);
}

.mobile_show .reset__button, .desktop_show .reset__button {
    right: 46px !important;
    top: 2px !important;
    width: 20px !important;
    height: 38px !important;
}


/* ------------- Media Query Start ----------------- */

@media screen and (max-width: 1150px) {
    .common-title h1 {
    font-size: 70px;
}
  .common-title h4 {
    font-size: 22px;
}
  .common-title h2 ,.product__title h1, .product__title h2{
    font-size: 40px;
} 
}

@media screen and (max-width: 991px) {
  
.column-reverse{
    display: flex;
    flex-direction: column-reverse;
}    
  .common-title h2, .product__title h1, .product__title h2 {
    font-size: 34px;
}
  .common-title h3 , .cart__empty-text{
    font-size: 32px;
}
}

@media screen and (max-width: 767px) {

    .header__icon, .header__icon--cart .icon {
    height: 3.4rem !important;
    width: 3.4rem !important;    
}
  a.button, .cart__checkout-button {
    font-size: 16px!important;
    line-height: .7em!important;
} 
.common-title h1 {
    font-size: 50px;
}
.common-title h4 {
    font-size: 18px;
}
  .common-title h2 , .product__title h1, .product__title h2{
    font-size: 26px;
}
  .common-title h3 , .cart__empty-text{
    font-size: 24px;
}

}

/* ----------= Media Query End --------------------- */